#!/bin/bash

crontabToolsMenu()
{
	# Enable input
	stty echo
	
	while true; do
		isHeader "Crontab Menu"
		isOption "1. Set up Backup Scheduler"
		isOption "2. Force Crontab Reinstall"
		isOption "x. Exit to Main Menu"
		echo ""
		isQuestion "What is your choice: "
		read -rp "" crontab_menu_choice

		case $crontab_menu_choice in
			1)
				toolsstartcrontabsetup=y
				startOther;
				;;
			2)
				toolinstallcrontab=y
				startOther;
				;;
			x)
				endStart;

				;;
			*)
				isNotice "Invalid choice. Please select a valid option."
				;;
		esac
	done
}
